@media(min-width: 481px) {}

@media(min-width: 768px) {

  /*-----------------*/
  /* ACTU / NEWS */
  /*-----------------*/
  #news .cksliderwrap {
    padding: 0;
  }

  #news .ckctrldiv {
    display: none;
  }

  #news .wrapper_slider
  {
    padding: 10px;
  }
  .ckslidercontrols :is(.next, .prev) {
    top: 50%;
    transform: translateY(-50%);
    background-color: rgb(0 0 0 / 60%);
    border-radius: 100px;
    --size: 50px;
    background-size: 15px
  }

  .ckslidercontrols .prev {
    left: 10px
  }

  .ckslidercontrols .next {
    right: 10px
  }
  /*-------------------REASSURANCES------------------*/
  .picto-container {
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
  }
}

@media(min-width: 1025px) {

  /*-----------------*/
  /* HEADER */
  /*-----------------*/
  #header-coordonnees {
    padding: 10px;
  }

  #logoCoordonnees {
    margin: 0 60px;
    order: -1;
  }

  #infoouverture {
    grid-row: span 2;
  }

  #logoCoordonnees img {
    width: 200px;
    max-height: 150Px;
  }

  #header-coordonnees>*:nth-child(1) {
    order: -1;
  }

  #header-coordonnees>*:nth-child(1),
  #header-coordonnees>*:nth-child(4) {
    text-align: right;
    padding: 0 24px 0 0
  }

  #header-coordonnees>*:nth-child(1)::before,
  #header-coordonnees>*:nth-child(4)::before {
    left: initial;
    right: 0
  }

  #headerHome .imageDiapo,#reassurances::before,#reassurances .overlay,#banner
  {
     -webkit-mask: url(../images/bottomCurveFull.svg);
      mask: url(../images/bottomCurveFull.svg);
      mask-size: cover;
      -webkit-mask-size: cover;
      mask-repeat: no-repeat;
      -webkit-mask-repeat: no-repeat;
      mask-position: bottom center;
      -webkit-mask-position: bottom center;
  }
  /*-----------------*/
  /* NAVPRIMARY */
  /*-----------------*/
  #navprimary {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    border-bottom: solid 1px #ffffff5e;
  }

  .navigmenu .social .naviglink.lvl-0 {
    padding: 0 6px;
  }

  .has-child .naviglink.lvl-0 {
    position: static;
  }

  .navigmenu .navdown {
    min-width: 800Px;
  }

  .navigmenu .naviglink.lvl-2 {
    text-align: left;
  }

  /*-----------------*/
  /* INTRO / CONTENT */
  /*-----------------*/
  .home #content {
    padding: 100px 0;
  }

  .home #content .textContent {
    margin-top: 50px;
  }

  .home #content .firstImg {
    grid-row: span 2;
    height: 100%;
    width: calc(100% - 50px);
    margin-left: auto;
  }

  .home #content .wrapperImages {
    grid-template-rows: 200px 400px;
    max-width: 1700px;
    margin: 0 auto;
    width: 100%
  }

  .home #content .secondeImg {
    position: relative;
    top: -200px;
    height: 300Px;
    right: 100px;
    width: 80%;
    margin-left: auto;
  }

  .home #content .tertiarythumb {
    height: 200px;
  }

  .home #content .titleImages h3 {
    margin-top: 0;
    color: var(--primary-color);
    line-height: 0.9;
    max-width: 450px;
    font-size: clamp(45px, 5vw, 100px);
    margin-left: -75px;
  }

  .home #content :is(.blocthumb, .specialthumb) {
    height: 100%;
  }

  .home #content .titleImages h3::first-letter {
    font-size: 2em;
    color: var(--tertiary-color);
  }

  .home #content .tc_content
  {
    column-count: 2;
    column-gap: 40px;
  }
  /*------------------- &&& ---------------------*/
  #galleryHome
  {
    margin-bottom: -100px;
  }
  #galleryHome .swiper-pagination
  {
    bottom: 100px;
  }
  /*-----------------REASSURANCES-----------------------*/
  #reassurances {
    padding-top: 100Px;
  }

  #reassurances::before,
  #reassurances .overlay {
    height: 450Px;
  }

  .imgRea {
    height: 500Px;
  }

  .picto-container {
    grid-template-columns: repeat(4, 1fr);
    position: relative;
  }

  .picto-container::before {
    content: '';
    position: absolute;
    top: calc(100% + 40px);
    left: 0;
    width: 100%;
    height: 1px;
    z-index: -1;
    border-bottom: 1Px solid var(--primary-color);
  }

  .picto-container li {
    padding: 30Px;
    margin-top: -50Px;
    border-radius: 10px;
    background: var(--background-color);
    box-shadow: -10px -10px 20px #0000000f;
    position: relative;
    z-index: 1;
  }

  .picto-container li::before {
    content: '';
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    width: 1px;
    height: 57px;
    z-index: -1;
    border-right: 1Px solid var(--primary-color);
  }

  .picto-container li::after {
    content: '';
    position: absolute;
    top: calc(100% - 1px);
    left: 50.25%;
    transform: translateX(-50%);
    --size: 10px;
    width: var(--size);
    height: var(--size);
    z-index: -1;
    background: var(--primary-color);
    clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
  }

  .nohome #reassurances {
    padding-bottom: 0;
  }
  /*------------------- PRESTATIONS ---------------------*/
  #prestations {
    padding: 100Px 0;
  }

  .widget_parentpage {
    gap: 0 !important;
  }

  #prestations .prestations-wrapper>*:not(.prestations-title) {
    transition: all 1s;
  }

  #prestations .hiddenChild .prestations-wrapper>*:not(.prestations-title) {
    opacity: 0;
  }

  .bloc_prestations .prestations-wrapper {
    display: grid;
    grid-template-columns: 140Px 2fr 2fr;
    align-items: stretch;
    height: 100%;
  }

  .widget_parentpage {
    display: flex;
    justify-content: center;
    flex-grow: 1;
    flex-shrink: 0;
    flex-basis: auto; 
    counter-reset: prestations;
  }
  .prestations-img
  {
    position: relative;
  }
  .prestations-img::before
  {
    counter-increment: prestations;
    content: "0" counter(prestations);
    position: absolute;
    top: 0Px;
    right: -30px;
    font-size: 8em;
    font-family: var(--font-alt);
    z-index: 2;
    color: var(--tertiary-color);
    border-bottom: 2Px solid var(--tertiary-color);
    line-height: 1;
  }

  .bloc_prestations {
    width: 60%;
    transition: all 1s, background 0.4s;
    display: block;
    overflow: hidden;
  }

  .bloc_prestations:not(:first-child)
  {
    border-left: 1Px solid #00000024;
  }
  .prestations-title h3::after {
    content: "+";
    display: inline-block;
    margin-left: 10px;
    font-family: var(--font-text);
    color: var(--primary-color);
    transform: scale(0);
    transition: all 0.4s;
  }

  .bloc_prestations.hiddenChild .prestations-title h3::after {
    transform: scale(1);
  }

  .prestations-content {
    padding: 30px;
    margin-bottom: 50px;
  }

  .bloc_prestations.hiddenChild {
    width: 10%;
  }

  .prestations-title {
    position: relative;
    display: flex;
    align-items: flex-end;
    width: 100px;
  }

  .prestations-img {
    width: 100%;
    display: block;
    height: 100%;
    min-height: 600Px;
  }

  .prestations-title h3 {
    font-size: 2.25em;
    display: flex;
    transform: rotate(270deg);
    transform-origin: 0 5%;
    white-space: nowrap;
    align-items: center;
    position: relative;
    left: 23px;
    bottom: -49px;
  }

  .prestations-content {
    display: grid;
    align-content: end;
    min-width: 350px;
  }
  .bloc_prestations.hiddenChild:hover {
    background: color-mix(in hsl, var(--overlay-color) 10%, #fff0) ;
  }

  .safari .bloc_prestations.hiddenChild:hover {
    background: var(--black) ;
  }
    .prestations-title h3
  {
    left: 43px;
  }
  #prestations
  {
    padding: 100px;
  }
  /*-----------------*/
	/* SECTIONS */
	/*-----------------*/
  #sections
  {
    padding-top: 100Px;
  }
  #sections .section_txt .specialthumb img {
    object-position: bottom center;
	}
  #sections .section_num2 .section_txt .specialthumb
  {
    left: -9%;
    object-position: bottom left;
  }
	#sections .section_title {
		margin-bottom: 80px;
		padding: 0 60px;
	}

	#sections .section_title .title {
		padding: 0;
		margin: 0;
	}

	.sectionsbloc .section_thumb .blocthumb {
		height: 80%;
		top: 10%;
	}

	#sections .section_title p {
		margin: 0;
	}

	#sections .section_title .title:after {
		height: 100%;
		width: 2px;
		left: auto;
		right: -50px;
		background: rgb(0 0 0 / 10%);
	}

	#sections .section_txt {
		padding: 40px 40px 40px 0;
	}

	.sectionsbloc {
		padding: 70px 0 0;
	}

	#sections .section_txt .specialthumb {
		position: absolute;
		--size: 145px;
		bottom: 12%;
		left: 5%;
		width: 200px;
		height: var(--size);
		overflow: hidden;
		/* border: solid var(--white) 10px; */
	}

	.sectionsbloc .wrap-text {
		padding: 0;
		max-width: 62%;
		margin-left: auto;
	}

	#sections .tertiarythumb {
		position: absolute;
		left: 0;
		top: 0;
		width: 26.5%;
		height: 85%;
	}
  /*-------------------FOOTER---------------------*/
	body:not(.template-contact-php) #footer::before {
		background: url(../images/home-bg1.jpg);
		background-attachment: fixed;
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}

	body:not(.template-contact-php) #footer::before,
	body:not(.template-contact-php) #footer .overlay {
		height: 470Px;
		top: 100px;
	}

	.template-contact-php #footer .overlay {
		display: none;
	}

	#footerForm {
		z-index: 1;
		position: relative;
	}

	.wrapperContact {
		padding: 0;
		background: var(--background-color);
		box-shadow: 0px 0px 30px #1a1a2612;
	}

	#wrapperForm {
		padding: 50Px;
	}

	body:not(.template-contact-php) #footerLinks {
		/* margin: 50px auto; */
	}

	#footer h2 {
		color: var(--black);
	}

	#footerForm .privacyform_lab,
	#footerForm .wrapperForm .title h2,
	#footerForm .mention {
		color: var(--black);
	}
}

@media(min-width: 1025px) and (max-width:1281px) {
  /*------------------- PRESTATIONS ---------------------*/
  .prestations-img
  {
    opacity: 0;
  }
}

@media(min-width: 1281px) {

  /*-----------------*/
  /* INTRO / CONTENT */
  /*-----------------*/
  #content .titleImages h3 {
    margin-left: -75px;
  }
  /*------------------- REASSURANCES ---------------------*/
  .picto-container li
  {
    border-radius: 50%;
    --size: 200px;
    width: var(--size);
    height: var(--size);
    display: grid;
    align-items: center;
    justify-items: center;
    align-content: center;
    padding: 40px;
  }
  .picto-container li p
  {
    margin-top: 10px;
  }
  /*-----------------*/
	/* SECTIONS */
	/*-----------------*/
	#sections {
		margin-bottom: 100px;
	}

	#sections .section_txt {
		padding: 80px 50px 80px 0;
	}

	#sections .tertiarythumb {
		width: 39.5%;
	}

	.sectionsbloc .wrap-text {
		max-width: 50%;
	}

	#sections .section_txt .specialthumb {
		left: 19%;
		--size: 175px;
		width: 230px;
	}
}

@media(min-width: 1481px) {
  /*------------------- REASSURANCES ---------------------*/
  #reassurances {
    padding-top: 300Px;
  }

  #reassurances::before, #reassurances .overlay {
    height: 600Px;
    width: calc(100% - 100px);
    left: 50%;
    transform:translateX(-50%);
  }
  /*-----------------*/
	/* SECTIONS */
	/*-----------------*/
	#sections .tertiarythumb {
		width: 47.5%;
	}

	.sectionsbloc .wrap-text {
		max-width: 40%;
	}

	#sections .section_txt .specialthumb {
		left: 26%;
		--size: 195px;
		width: 275px;
	}
}

@media(min-width: 1681px) {
  /*-----------------*/
	/* SECTIONS */
	/*-----------------*/


  #sections .section_num2 .section_txt .specialthumb
  {
    top: 50%;
    transform:translateY(-50%);
    width: 100px;
		left: 46%;
    bottom: initial;
  }
}


@media(max-width: 1680px) {}

@media(max-width: 1480px) {}

@media(max-width: 1280px) {

  /*-----------------*/
  /* NEWS / ACTU */
  /*-----------------*/
  #news .content_slider {
    opacity: 1;
    transform: none;
    flex-direction: column;
    text-align: center;
    padding: 15px;
  }

  #news .title_slider {
    margin: 0 0 10px 0 !important;
  }
  /*-----------------*/
	/* SECTIONS */
	/*-----------------*/
	#choixSections:before {
		left: 30px;
	}

	#choixSections:after {
		left: 20px;
	}
}

@media(max-width: 1024px) {

  /*---------------HEADER---------------------*/
  body:not(.is-toggle-open) #header .ckmenu {
    position: relative;
    z-index: 1000
  }

  .logoParent {
    display: none;
  }

  #header .ckmenu-nav {
    top: 0;
    padding-top: 50px
  }

  #headerGrid {
    align-items: start;
  }

  #logoCoordonnees {
    order: -1;
  }

  #logoCoordonnees img {
    width: 160px;
  }

  #header-coordonnees>div:before {
    top: 0;
    left: 50%;
    transform: translateX(-50%);
  }

  #header-coordonnees>div {
    padding: 24px 0 0 0;
  }
  #navprimary .navdownwrapper>.menuarticle,.navbloctitle
  {
    display: none;
  }
  .navigmenu .navdown
  {
    padding: 0;
  }

  /*-------------------MDTAC---------------------*/
  .md-tac {
    text-align: center;
  }

  .title.md-tac:not(.no-after):after {
    left: 50%;
    transform: translateX(-50%);
  }

  /*-----------------*/
  /* INTRO / CONTENT */
  /*-----------------*/
  .home #content {
    display: flex;
    flex-direction: column-reverse;
  }

  #content .wrapperImages {
    grid-column-gap: 2px;
    grid-auto-rows: 300px;
  }

  #content .wrapperImages * {
    height: 100%;
  }

  #content .wrapperImages .grid {
    display: block;
  }
  
  /*------------------- PRESTATIONS ---------------------*/
  .bloc_prestations h3 {
    margin-top: 0;
  }
  /*-----------------*/
  /* NEWS / ACTU */
  /*-----------------*/
  #listarticles .listedarticle h2,
  #news .title_slider {
    font-size: 18px;
  }

  #listarticles .content_slider {
    --dist: 15px;
    position: absolute;
    padding: 15px;
    flex-direction: column;
    text-align: center;
    width: auto;
    display: flex;
    align-items: center
  }

  #listarticles .next_slider {
    margin-top: 0px;
  }
  /*-----------------*/
	/* SECTIONS */
	/*-----------------*/
	#choixSections {
		display: none;
	}

	#sections .sectionsbloc {
		flex-direction: column;
		display: flex;
		padding: 20px;
	}

	#sections .sectionsbloc>*:not(.section_thumb) {
		max-width: 700Px;
		margin: 0 auto;
		width: 100%;
	}

	#sections .section_txt {
		display: grid;
		align-items: stretch;
		gap: 10px;
	}

	#sections .specialthumb
  {
    position: absolute;
    bottom: -3%;
    --size: clamp(200px, 55vw,400px);
    width: var(--size);
    height: var(--size);
    max-height: 200px;
    left: 50%;
    transform:translateX(-50%);
  }
  #sections .specialthumb img
  {
    object-position: bottom center;
  }

	#sections .section_txt :is(.tertiarythumb, .specialthumb) {
		height: 400px;
	}

	#sections .section_title {
		gap: 0;
		padding: 60px 30px 10px;
	}
  #sections .section_num2 .section_txt .specialthumb
  {
		left: -26px;
    bottom: 50px;
    transform: initial;
  }
  #sections .section_num2 .section_txt .specialthumb img
  {
    object-position: left center;
  }
}

@media(max-width: 767px) {

  /*-----------------*/
  /* NEWS / ACTU */
  /*-----------------*/
  #news .thumbnail_slider {
    height: 300px;
  }

  #news .ckslidercontrols .prev {
    left: 10px;
  }

  #news .ckslidercontrols .next {
    right: 10px;
  }

  /*-----------------*/
  /* INTRO / CONTENT */
  /*-----------------*/
  #content .wrapperImages {
    grid-auto-rows: 180px;
  }
  /*-----------------*/
	/* SECTIONS */
	/*-----------------*/
	#sections .section_txt :is(.tertiarythumb, .specialthumb) {
		height: 300px;
	}

	#sections .section_title {
		padding: 50px 20px 0;
	}
  /*------------------- PRESTATIONS ---------------------*/
  .widget_parentpage {
    gap: 0 !important;
  }
}

@media(max-width: 480px) {

  /*-----------------*/
  /* INTRO / CONTENT */
  /*-----------------*/
  #content .wrapperImages {
    grid-auto-rows: 110px;
  }
}